Application: gvSIG desktop - gvSIG bugs #5831
Falla la herramienta de importar historial de VCSGis al introducir una condicion de borrado.
03/07/2024 06:46 PM - Joaquin del Cerro Murciano

Status: Fixed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: VCSGis

Target version: 2.6.1-4005

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 4004 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 9399 - 03/08/2024 08:08 AM - Francisco Diaz Carsi

refs #5831 Correcciones para arreglar el fallo de la importacién de historial al usar una condicién de borrado.

Revision 47715 - 03/08/2024 08:49 AM - Francisco Diaz Carsi

refs #5831 Fix refresh of JTable document when FeatureStore is disposed

Revision 9400 - 03/08/2024 08:57 AM - Francisco Diaz Carsi

refs #5831 Fix wrong dispose of source store in import history tool

History

#1 - 03/11/2024 07:58 AM - Joaquin del Cerro Murciano

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed
